- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# linearize_element Struct Template Reference
[Algorithms]

The types of a linearized expression. More...

List of all members.

## Detailed Description

### template<typename S, typename T>
struct vcsn::linearize_element< S, T >

The types of a linearized expression.

Definition at line 47 of file krat_exp_linearize.hh.